CREATE TABLE [MIG_ANZ_PRECHECKS]
(
	[ID] [int] NOT NULL,
	[CHECK] [nvarchar](255) NOT NULL,
	[DETAILS] [nvarchar](max) NOT NULL,
	[STATUS] [nvarchar](max) default('') NOT NULL,
	[MESSAGE] [nvarchar](max) default('') NOT NULL,
	CONSTRAINT [PK_MIG_ANZ_PRECHECKS_IDX] PRIMARY KEY CLUSTERED 
	(
		[ID] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
